/* MENU light */
.uk-navbar {background: #000000;}
.uk-navbar-nav > li > a {color: #2a3740;}
.uk-navbar-nav > li.uk-active > a {border-top: 2px solid #56CDDE;}
.uk-navbar-nav > li > a:hover {}


.uk-breadcrumb > li, .uk-breadcrumb > li > a, .uk-breadcrumb > li > span {font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 300; line-height: 1.76; color: #2a3740;}
.uk-breadcrumb > li > span {opacity: 0.5;}